Join 34,000+ subscribers and receive articles from our blog about software quality, testing, QA and security.
 

Testrail 5.5 error - phantomjs_x32 - lib.so.1 no version information available


#1

Hi!

Have any of you run into a problem with testrail 5.5 - we get the error below from our cron daemon every time a report is generated. The report generates ok. Testrail 5.4 did not produce this error. No changes to production environment.

/var/www/html/testrail/app/helpers/../../bin/phantomjs_x32: /lib/libz.so.1: no version information available (required by /var/www/html/testrail/app/helpers/../../bin/phantomjs_x32)

Anyone have any ideas?